[ubuntu-mono] [Bug 885324] Re: Completely replace lcms1 by lcms2 in Ubuntu

Philip Muškovac yofel at gmx.net
Sat Feb 25 11:50:58 UTC 2012


Fixed in packaging, will be uploaded with 4.8.1

** Changed in: libkdcraw (Ubuntu)
       Status: In Progress => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to f-spot in Ubuntu.
https://bugs.launchpad.net/bugs/885324

Title:
  Completely replace lcms1 by lcms2 in Ubuntu

Status in digiKam - digital photo management:
  Fix Released
Status in Enblend:
  Fix Committed
Status in Inkscape: A Vector Drawing Tool:
  Fix Released
Status in Wine:
  Confirmed
Status in “cups-filters” package in Ubuntu:
  Fix Released
Status in “dcraw” package in Ubuntu:
  New
Status in “digikam” package in Ubuntu:
  Triaged
Status in “enblend” package in Ubuntu:
  New
Status in “enblend-enfuse” package in Ubuntu:
  New
Status in “f-spot” package in Ubuntu:
  New
Status in “geeqie” package in Ubuntu:
  New
Status in “gimp” package in Ubuntu:
  New
Status in “imagemagick” package in Ubuntu:
  In Progress
Status in “inkscape” package in Ubuntu:
  Triaged
Status in “kdegraphics” package in Ubuntu:
  Invalid
Status in “lcms” package in Ubuntu:
  New
Status in “libkdcraw” package in Ubuntu:
  Fix Committed
Status in “libmng” package in Ubuntu:
  New
Status in “libraw” package in Ubuntu:
  Fix Released
Status in “openjdk-6” package in Ubuntu:
  New
Status in “poppler” package in Ubuntu:
  Fix Released
Status in “python-imaging” package in Ubuntu:
  New
Status in “rawstudio” package in Ubuntu:
  New
Status in “scribus” package in Ubuntu:
  New
Status in “shotwell” package in Ubuntu:
  Fix Released
Status in “ufraw” package in Ubuntu:
  New
Status in “wine1.4” package in Ubuntu:
  Triaged
Status in “xsane” package in Ubuntu:
  New

Bug description:
  Many packages in Ubuntu use the liblcms1 library (source package
  lcms). This library is discontinued upstream and replaced by liblcms2.
  Due to this bugs in liblcms1 are not fixed any more upstream and
  important improvements in color reproduction and safety against
  crashes are not done. Therefore we should remove lcms1 and migrate all
  programs using it to lcms2.

To manage notifications about this bug go to:
https://bugs.launchpad.net/digikam/+bug/885324/+subscriptions



More information about the Ubuntu-mono mailing list